"GoogleKitDatePickerAcceptLabel" = "u redu";
"GoogleKitDatePickerCancelLabel" = "odustani";
"GoogleKitDatePickerNextMonthLabel" = "Sljedeći mjesec";
"GoogleKitDatePickerPreviousMonthLabel" = "Prošli mjesec";
"GoogleKitDatePickerYearAccessibilityHint" = "Promjena godine";
"GoogleKitDatePickerDateAccessibilityHint" = "Promjena datuma";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "u redu, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Odabire ovaj datum";